---
term: linfa
slug: linfa
alt forms: []
search terms:
  glb:
  - linfa
  eng:
  - lymph
  epo:
  - limfo
  spa:
  - linfa
  deu:
  - lymphe
ipa: ˈlinfa
ipa link: http://ipa-reader.xyz/?text=ˈlinfa&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: lymph
  epo: limfo
  spa: linfa
  deu: Lymphe
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - lymph
  epo:
  - - limfo
  spa:
  - - linfa
  deu:
  - - Lymphe
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: لمف &ldquo;lmf&rdquo;
    Doycisa: Lymphe
    Englisa: lymph, lymphatic
    Espanisa: linfa
    Fransesa: lymphe, lymphatique
    Hangusa: 림프 &ldquo;rimpu&rdquo;
    Indonesisa: limfa
    Italisa: linfa
    Niponsa: リンパ &ldquo;rinpa&rdquo;
    Parsisa: لنف &ldquo;lnf&rdquo;
    Pilipinasa: limpa
    Portugalsa: linfa
    Putunhwa: 淋巴 &ldquo;linba&rdquo;
    Rusisa: лимфа &ldquo;limfa&rdquo;
    Swahilisa: limfu
    Turkisa: lenf, lenfatik
tags:
- medis
rhyme:
  datasayfa:
    word class: b
    term: datasayfa
    eng: spreadsheet
    epo: kalkultabelo
    spa: hoja de c&aacute;lculo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gufa:
    word class: b
    term: gufa
    eng: cave, cavern
    epo: kavo, kaverno
    spa: cueva, caverna, gruta, antro, algar, espelunca, cava, cachulera, tuda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jirafa:
    word class: b
    term: jirafa
    eng: giraffe, <em>Giraffa</em>
    epo: ĝirafo
    spa: jirafa, <em>Giraffa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lifafa:
    word class: b.oj
    term: lifafa
    eng: envelope, wrapping; envelop, wrap
    epo: koverto, envolvaĵo; envolvi, ĉirkaŭvolvi
    spa: envoltura, sobre; envolver
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ninfa:
    word class: b
    term: ninfa
    eng: nymph (<em>mythology</em>)
    epo: nimfo
    spa: ninfa (<em>mitolog&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  postriunfa:
    word class: b.oj
    term: postriunfa
    eng: defeat, loss; lose
    epo: malvenko; malvenki
    spa: derrota, p&eacute;rdida; perder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sadafa:
    word class: b
    term: sadafa
    eng: shell, seashell, carapace, concha
    epo: konko, karapaco
    spa: concha, carapacho, caparaz&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sayfa:
    word class: b
    term: sayfa
    eng: page
    epo: paĝo
    spa: p&aacute;gina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sifa:
    word class: b
    term: sifa
    eng: characteristic, feature, quality, property, attribute
    epo: eco
    spa: caracter&iacute;stica, cualidad, propiedad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sofa:
    word class: b
    term: sofa
    eng: sofa, couch
    epo: sofo, kanapo, divano, sofolito
    spa: sof&aacute;, sill&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sunatofa:
    word class: b
    term: sunatofa
    eng: wig, toupee, hairpiece
    epo: peruko
    spa: peluca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tofa:
    word class: b
    term: tofa
    eng: (head) hair
    epo: (kap)haro, hararo
    spa: cabello, pelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  triunfa:
    word class: b.oj
    term: triunfa
    eng: victory, triumph; win, triumph
    epo: venko, triumfo; triumfi, venki
    spa: triunfo, victoria; triunfar, ganar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wakufa:
    word class: b.oro
    term: wakufa
    eng: pause, break; pause, take a break
    epo: paŭzo; paŭzi, paŭzigi
    spa: pausa; pausar, pausarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- linfa
...
